#@EN@ Netlet
sunPortalNetletServiceDescription=Netlet
#@EN@ Netlet Rules
d01=Netlet \u89c4\u5219
#@EN@ Default Native VM Cipher
d02=\u9ed8\u8ba4\u672c\u5730 VM \u53e3\u4ee4
#@EN@ Default Java Plugin Cipher
d03=\u9ed8\u8ba4 Java Plugin \u53e3\u4ee4
#@EN@ Default Loopback Port
d04=\u9ed8\u8ba4\u73af\u56de\u7aef\u53e3
#@EN@ Reauththenticate for Connections
d05=\u8fde\u63a5\u65f6\u91cd\u65b0\u9a8c\u8bc1
#@EN@ Display Warning Popup for Connections
d06=\u8fde\u63a5\u65f6\u663e\u793a\u5f39\u51fa\u5f0f\u8b66\u544a
#@EN@ Display Checkbox in Port Warning Dialog
d07=\u663e\u793a\u7aef\u53e3\u8b66\u544a\u5bf9\u8bdd\u6846\u4e2d\u7684\u590d\u9009\u6846
#@EN@ Keep Alive Interval (minutes)
d08=\u4fdd\u6d3b\u95f4\u9694\uff08\u5206\u949f\uff09
#@EN@ Terminate Netlet at Portal Logout
d09=\u5165\u53e3\u6ce8\u9500\u65f6\u7ec8\u6b62 Netlet
#@EN@ Access to Netlet Rules
d10=\u8bbf\u95ee Netlet \u89c4\u5219
#@EN@ Deny Netlet Rules
d11=\u62d2\u7edd Netlet \u89c4\u5219
#@EN@ Allowed Hosts
d12=\u5141\u8bb8\u7684\u4e3b\u673a
#@EN@ Denied Hosts
d13=\u62d2\u7edd\u7684\u4e3b\u673a

#@EN@ Execute Permission
p01=\u6267\u884c\u6743\u9650

#@EN@ Browser proxy type
u01=\u6d4f\u89c8\u5668\u4ee3\u7406\u670d\u52a1\u5668\u7c7b\u578b
#@EN@ Browser proxy host
u02=\u6d4f\u89c8\u5668\u4ee3\u7406\u670d\u52a1\u5668\u4e3b\u673a
#@EN@ Browser proxy port
u03=\u6d4f\u89c8\u5668\u4ee3\u7406\u670d\u52a1\u5668\u7aef\u53e3
#@EN@ Browser proxy override list (Comma separated)
u04=\u6d4f\u89c8\u5668\u4ee3\u7406\u670d\u52a1\u5668\u5ffd\u7565\u5217\u8868\uff08\u9017\u53f7\u5206\u9694\uff09
#@EN@ Netlet Password
u05=Netlet \u53e3\u4ee4

#@EN@ SRA Configuration
srap.configuration=SRA \u914d\u7f6e

